package chapter29;

// CommaFlagTest.java
// Using the comma (,) flag to display numbers with thousands separator.

public class CommaFlagTest
{
    public static void main( String args[] )
    {
        System.out.printf( "%,d\n", 58625 );
        System.out.printf( "%,.2f\n", 58625.21 );
        System.out.printf( "%,.2f", 12345678.9 );
    } // end main
} // end class CommaFlagTest
